Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/experiments/{id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.example.com/v1/experiments/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.example.com/v1/experiments/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "ok": true }
{ "ok": false, "error": { "code": "<string>", "message": "<string>" } }
Return one benchmark experiment.
A Droyd API key in the Authorization Bearer slot.
Successful response.
Was this page helpful?